RubyGems Navigation menu

consolize 0.2.1

A mixin for creating application consoles with Readline support

Gemfile
          gem 'consolize', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install consolize
  
  
  
  
  
  
  

Total downloads 2,066

For this version 1,047

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - August 30, 2012 (6.5 KB)
  2. 0.2.0 - August 1, 2012 (6.5 KB)

Runtime Dependencies:

Development Dependencies: